[Desktop Entry]
Encoding=UTF-8
Name=GNOME Mines
Name[af]=Gnome Myne
Name[ar]=ألغام جينوم
Name[az]=GNOME Minalar
Name[be]=GNOME Міны
Name[bg]=Мини за GNOME
Name[bn]=গনোম মাইনস
Name[bs]=GNOME Mine
Name[ca]=Mines del GNOME
Name[cs]=Gnome miny
Name[cy]=Ffrwydron GNOME 
Name[el]=GNOME Νάρκες
Name[eo]=Gnoma minserĉanto
Name[es]=Minas de GNOME
Name[eu]=GNOME minak
Name[fa]=مین گنوم
Name[fi]=Gnome-miinaharava
Name[fo]=GNOME Minur
Name[fr]=GMines
Name[ga]=Mines GNOME
Name[hi]=ग्नोम माइन्स
Name[hr]=GNOME mine
Name[hsb]=GNOME miny
Name[ja]=GNOMEマイン
Name[ko]=그놈 지뢰찾기
Name[lo]=ກູ້ລະເບີດຂອງ GNOME
Name[lt]=GNOME minos
Name[lv]=GNOME Mīnas
Name[mk]=GNOME Мини
Name[mn]=Гноме мина
Name[pa]=ਗਨੋਮ ਸੁਰੰਗਾਂ
Name[pl]=Gnome Miny
Name[pt_BR]=Jogo de Minas do GNOME
Name[ro]=Mines GNOME
Name[ru]=Сапёр GNOME
Name[sl]=Mine v Gnome
Name[sr]=Гномов Mines
Name[sr@Latn]=Gnomov Mines
Name[ss]=Imigodzi ye GNOME
Name[sv]=Gnome-minröjare
Name[ta]=க்னோம் மைன்ஸ்
Name[tg]=Сапёри GNOME
Name[th]=กู้ระเบิดของ GNOME
Name[tr]=GNOME Mayınlar
Name[uk]=Сапер для GNOME
Name[uz]=Gnome миналар
Name[ven]=GNOME Migodi
Name[wa]=Dismineu di Gnome
Name[xh]=GNOME Iimayine
Name[zh_CN]=GNOME 挖地雷
Name[zh_TW]=GNOME 踩地雷
Name[zu]=Izimayini ze-GNOME
GenericName=Logic Game
GenericName[af]=Logika Speletjie
GenericName[ar]=لعبة منطقية
GenericName[az]=Məntiq Oyunu
GenericName[be]=Лягічная гульня
GenericName[bg]=Логическа игра
GenericName[bn]=যুক্তির খেলা
GenericName[bs]=Logička igra
GenericName[ca]=Joc de lògica
GenericName[cs]=Logická hra
GenericName[cy]=Gêm Rhesymeg
GenericName[da]=Logikspil
GenericName[de]=Logikspiel
GenericName[el]=Παιχνίδι λογικής
GenericName[eo]=Logikludo
GenericName[es]=Juego de lógica
GenericName[et]=Loogikamäng
GenericName[eu]=Logika jokoa
GenericName[fa]=بازی منطق
GenericName[fi]=Logiikkapeli
GenericName[fo]=Logiskt spæl
GenericName[fr]=Jeu de logique
GenericName[fy]=Logysk spul
GenericName[ga]=Cluiche Loighce
GenericName[gl]=Xogo de Lóxica
GenericName[he]=משחק לוגיקה
GenericName[hi]=तर्क के खेल
GenericName[hr]=Logička igra
GenericName[hsb]=Logiska hra
GenericName[hu]=Logikai
GenericName[is]=kænskuleikur
GenericName[it]=Gioco di logica
GenericName[ja]=論理ゲーム
GenericName[ko]=논리 놀이
GenericName[lo]=ເກມຕະກະ   
GenericName[lt]=Loginis žaidimas
GenericName[lv]=Loģiskā Spēle
GenericName[mk]=Логичка игра
GenericName[mn]=Логик тоглоом
GenericName[ms]=Permainan Logik
GenericName[mt]=Logħba ta' loġika
GenericName[nb]=Logikkspill
GenericName[nds]=Logikspeel
GenericName[nl]=Logisch spel
GenericName[nn]=Logikkspel
GenericName[nso]=Papadi ya Tatelano
GenericName[pa]=ਲਾਗਿਕ ਖੇਡ
GenericName[pl]=Gra logiczna
GenericName[pt]=Jogo de Lógica
GenericName[pt_BR]=Lógico
GenericName[ro]=Joc de logică
GenericName[ru]=Логическая игра
GenericName[se]=Logihkkaspeallu
GenericName[sk]=Logická hra
GenericName[sl]=Logična igra
GenericName[sr]=Логичка игра
GenericName[sr@Latn]=Logička igra
GenericName[ss]=Umdlalo wengcondvo
GenericName[sv]=Logiskt spel
GenericName[ta]=லாஜிக் விளையாட்டு
GenericName[tg]=Бозии логикӣ
GenericName[th]=เกมตรรกะ
GenericName[tr]=Mantık Oyunu
GenericName[uk]=Гра на логіку
GenericName[uz]=Мантиқий ўйин
GenericName[ven]=Mitambo ya vhuronwane
GenericName[vi]=Trò chơi logic 
GenericName[wa]=Djeu di lodjike
GenericName[zh_CN]=逻辑游戏
GenericName[zh_TW]=智力遊戲
GenericName[zu]=Umdlalo Wengqondo
Exec=gnomine
Terminal=false
Icon=gnome-gnomine.xpm
Type=Application
